 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 450px;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 119px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 271px;
  pointer-events: auto;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 20px 30px 50px;
}

.u-section-1 .u-image-1 {
  height: 315px;
  margin-top: -77px;
  margin-bottom: 0;
  box-shadow: 5px -6px 20px 0 rgba(0,0,0,0.25);
  background-size: 184%;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 271px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 69px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 403px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 120px;
    margin-bottom: -110px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 223px;
  }

  .u-section-1 .u-image-1 {
    height: 252px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 223px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-1 .u-text-1 {
    text-align: left;
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -345px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 171px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 195px;
    margin-top: -45px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 100px;
    margin-bottom: -531px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 257px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 327px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 123px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 59px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 162px;
  }

  .u-section-1 .u-image-1 {
    height: 201px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 661px;
}

.u-section-2 .u-shape-1 {
  height: 504px;
  width: 532px;
  background-image: none;
  margin: 59px 0 0 auto;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1034px;
  margin: -514px auto 50px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 562px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-image-1 {
  height: 540px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 465px;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 50px 10px 30px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  --radius: 15px;
  font-size: 1.25rem;
  background-image: none;
  letter-spacing: 1px;
  margin: 30px auto 0 0;
  padding: 17px 53px 19px 51px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 638px;
  }

  .u-section-2 .u-image-1 {
    height: 618px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 423px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 69px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 490px;
  }

  .u-section-2 .u-image-1 {
    height: 470px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1169px;
  }

  .u-section-2 .u-shape-1 {
    height: 457px;
    width: 407px;
    margin-top: 55px;
    margin-right: auto;
    margin-left: 135px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -457px;
    margin-bottom: 55px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 509px;
  }

  .u-section-2 .u-image-1 {
    height: 489px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 863px;
  }

  .u-section-2 .u-shape-1 {
    height: 673px;
    width: 271px;
    margin-top: -461px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 320px;
  }

  .u-section-2 .u-image-1 {
    height: 301px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 675px;
}

.u-section-3 .u-shape-1 {
  height: 504px;
  width: 532px;
  background-image: none;
  margin: 85px auto 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1046px;
  margin: -540px 0 50px auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 576px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 50px 10px 30px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  --radius: 15px;
  font-size: 1.25rem;
  background-image: none;
  letter-spacing: 1px;
  margin: 30px auto 0 0;
  padding: 17px 53px 19px 51px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 576px;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-image-1 {
  height: 540px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 423px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 638px;
  }

  .u-section-3 .u-image-1 {
    height: 618px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 69px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 490px;
  }

  .u-section-3 .u-image-1 {
    height: 470px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1169px;
  }

  .u-section-3 .u-shape-1 {
    height: 457px;
    width: 407px;
    margin-top: 55px;
    margin-left: 135px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -457px;
    margin-bottom: 55px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 991px;
  }

  .u-section-3 .u-image-1 {
    height: 955px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 863px;
  }

  .u-section-3 .u-shape-1 {
    height: 673px;
    width: 271px;
    margin-top: -924px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 624px;
  }

  .u-section-3 .u-image-1 {
    height: 588px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 661px;
}

.u-section-4 .u-shape-1 {
  height: 504px;
  width: 532px;
  background-image: none;
  margin: 59px 0 0 auto;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1034px;
  margin: -514px auto 50px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 562px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-image-1 {
  height: 540px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 465px;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 50px 10px 30px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  --radius: 15px;
  font-size: 1.25rem;
  background-image: none;
  letter-spacing: 1px;
  margin: 30px auto 0 0;
  padding: 17px 53px 19px 51px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 638px;
  }

  .u-section-4 .u-image-1 {
    height: 618px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 423px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 69px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 490px;
  }

  .u-section-4 .u-image-1 {
    height: 470px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1169px;
  }

  .u-section-4 .u-shape-1 {
    height: 457px;
    width: 407px;
    margin-top: 55px;
    margin-right: auto;
    margin-left: 135px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -457px;
    margin-bottom: 55px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 509px;
  }

  .u-section-4 .u-image-1 {
    height: 489px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 863px;
  }

  .u-section-4 .u-shape-1 {
    height: 673px;
    width: 271px;
    margin-top: -461px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 320px;
  }

  .u-section-4 .u-image-1 {
    height: 301px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 669px;
}

.u-section-5 .u-shape-1 {
  height: 504px;
  width: 532px;
  background-image: none;
  margin: 95px auto 0 0;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1046px;
  margin: -540px 0 44px auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 549px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px 50px 9px 30px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  --radius: 15px;
  font-size: 1.25rem;
  background-image: none;
  letter-spacing: 1px;
  margin: 30px auto 0 0;
  padding: 17px 53px 19px 51px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 549px;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px 10px 9px;
}

.u-section-5 .u-image-1 {
  height: 522px;
  margin-top: 8px;
  margin-bottom: 0;
  object-position: 23.7% 50%;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 423px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 638px;
  }

  .u-section-5 .u-image-1 {
    height: 618px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 69px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
    margin-bottom: 60px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 490px;
  }

  .u-section-5 .u-image-1 {
    height: 470px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1169px;
  }

  .u-section-5 .u-shape-1 {
    height: 457px;
    width: 407px;
    margin-top: 55px;
    margin-left: 135px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -457px;
    margin-bottom: 55px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 944px;
  }

  .u-section-5 .u-image-1 {
    height: 923px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 863px;
  }

  .u-section-5 .u-shape-1 {
    height: 673px;
    width: 271px;
    margin-top: -924px;
    margin-left: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 594px;
  }

  .u-section-5 .u-image-1 {
    height: 568px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 671px;
}

.u-section-6 .u-shape-1 {
  height: 504px;
  width: 532px;
  background-image: none;
  margin: 84px 0 0 auto;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1034px;
  margin: -527px auto 60px 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 551px;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px;
}

.u-section-6 .u-image-1 {
  height: 529px;
  margin-top: 1px;
  margin-bottom: 0;
  object-position: 68.3% 50%;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 551px;
}

.u-section-6 .u-container-layout-2 {
  padding: 10px 50px 10px 30px;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  --radius: 15px;
  font-size: 1.25rem;
  background-image: none;
  letter-spacing: 1px;
  margin: 30px auto 0 0;
  padding: 17px 53px 19px 51px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 638px;
  }

  .u-section-6 .u-image-1 {
    height: 618px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 423px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-6 .u-shape-1 {
    margin-top: 69px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 490px;
  }

  .u-section-6 .u-image-1 {
    height: 470px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1169px;
  }

  .u-section-6 .u-shape-1 {
    height: 457px;
    width: 407px;
    margin-top: 55px;
    margin-right: auto;
    margin-left: 135px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -457px;
    margin-bottom: 55px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 509px;
  }

  .u-section-6 .u-image-1 {
    height: 489px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 863px;
  }

  .u-section-6 .u-shape-1 {
    height: 673px;
    width: 271px;
    margin-top: 528px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 320px;
  }

  .u-section-6 .u-image-1 {
    height: 301px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-6 .u-text-2 {
    width: auto;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 660px;
}

.u-section-7 .u-shape-1 {
  height: 504px;
  width: 532px;
  background-image: none;
  margin: 78px auto 0 0;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1046px;
  margin: -523px 0 60px auto;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 526px;
}

.u-section-7 .u-container-layout-1 {
  padding: 10px 50px 9px 30px;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  --radius: 15px;
  font-size: 1.25rem;
  background-image: none;
  letter-spacing: 1px;
  margin: 30px auto 0 0;
  padding: 17px 53px 19px 51px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 526px;
}

.u-section-7 .u-container-layout-2 {
  padding: 10px 10px 9px;
}

.u-section-7 .u-image-1 {
  height: 496px;
  margin-top: 8px;
  margin-bottom: 0;
  object-position: 23.7% 50%;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 423px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 638px;
  }

  .u-section-7 .u-image-1 {
    height: 618px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-7 .u-shape-1 {
    margin-top: 69px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 490px;
  }

  .u-section-7 .u-image-1 {
    height: 470px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1169px;
  }

  .u-section-7 .u-shape-1 {
    height: 457px;
    width: 407px;
    margin-top: 55px;
    margin-left: 135px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -457px;
    margin-bottom: 55px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 905px;
  }

  .u-section-7 .u-image-1 {
    height: 880px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 863px;
  }

  .u-section-7 .u-shape-1 {
    height: 673px;
    width: 271px;
    margin-top: -736px;
    margin-left: 0;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-7 .u-text-2 {
    width: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 570px;
  }

  .u-section-7 .u-image-1 {
    height: 542px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 648px;
}

.u-section-8 .u-shape-1 {
  height: 504px;
  width: 532px;
  background-image: none;
  margin: 72px 0 0 auto;
}

.u-section-8 .u-layout-wrap-1 {
  width: 1034px;
  margin: -516px auto 60px 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 501px;
}

.u-section-8 .u-container-layout-1 {
  padding: 10px 10px 0;
}

.u-section-8 .u-image-1 {
  height: 489px;
  margin-top: 1px;
  margin-bottom: 0;
  object-position: 68.3% 50%;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 501px;
}

.u-section-8 .u-container-layout-2 {
  padding: 10px 50px 0 30px;
}

.u-section-8 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-8 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-8 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  --radius: 15px;
  font-size: 1.25rem;
  background-image: none;
  letter-spacing: 1px;
  margin: 30px auto 0 0;
  padding: 17px 53px 19px 51px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 638px;
  }

  .u-section-8 .u-image-1 {
    height: 618px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 423px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-8 .u-shape-1 {
    margin-top: 69px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
    margin-bottom: 37px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 490px;
  }

  .u-section-8 .u-image-1 {
    height: 470px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1169px;
  }

  .u-section-8 .u-shape-1 {
    height: 457px;
    width: 407px;
    margin-top: 55px;
    margin-right: auto;
    margin-left: 135px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: -457px;
    margin-bottom: 55px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 509px;
  }

  .u-section-8 .u-image-1 {
    height: 489px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 863px;
  }

  .u-section-8 .u-shape-1 {
    height: 673px;
    width: 271px;
    margin-top: -156px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 37px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 320px;
  }

  .u-section-8 .u-image-1 {
    height: 301px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-8 .u-text-2 {
    width: auto;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 440px;
}

.u-section-9 .u-line-1 {
  width: 1140px;
  margin: 0;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 47px 0 60px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 320px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 320px;
}

.u-section-9 .u-container-layout-2 {
  padding: 20px;
}

.u-section-9 .u-text-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  --radius: 15px;
  font-size: 1.25rem;
  background-image: none;
  letter-spacing: 1px;
  margin: 32px auto -28px 0;
  padding: 17px 53px 19px 51px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 384px;
  }

  .u-section-9 .u-line-1 {
    width: 940px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 264px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 300px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-9 .u-line-1 {
    width: 720px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-9 .u-line-1 {
    width: 540px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-line-1 {
    width: 340px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 56px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 459px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-bottom: 16px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-btn-1 {
    margin-left: auto;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 508px;
}

.u-section-10 .u-group-1 {
  width: 291px;
  min-height: 250px;
  height: auto;
  margin: 57px auto 0;
}

.u-section-10 .u-image-1 {
  width: 250px;
  height: 250px;
  background-image: url("images/img_4214.webp");
  background-position: 100% 50%;
  background-size: cover;
  margin: 0 auto 0 0;
}

.u-section-10 .u-icon-1 {
  width: 116px;
  height: 116px;
  background-image: none;
  margin: -183px 0 0 auto;
  padding: 26px;
}

.u-section-10 .u-text-1 {
  font-weight: 400;
  font-size: 1.875rem;
  width: 738px;
  margin: 30px auto 57px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-group-1 {
    height: auto;
  }

  .u-section-10 .u-image-1 {
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-text-1 {
    width: 340px;
  }
}